#viewMessage input.field {
	border: 1px solid #ccc;
	height: 14px;
	padding: 5px;
	width: 200px;
}
#viewMessage td.label {
	color:#272727;
	font-size:12px;
	background:#e6e6e6;
	font-weight:bold;
	padding:8px;
}
#viewMessage td.label span {
	color: #a50207;
}
#viewMessage td.data{
	color:#272727;
	font-size:12px;
	padding:8px;
}


#sendMessage table.contact{
	margin-top:20px;
	clear:both;
}

#sendMessage td.form label{
	color:#272727;
	font-size:12px;
	margin:5px 0;
	font-weight: bold;
}

#sendMessage input.field {
	border: 1px solid #ccc;
	height: 14px;
	padding: 5px;
	width: 200px;
}

#sendMessage td.form input[type='text']{
	width:672px;
	padding: 5px;
	margin:5px 0;
}

#sendMessage td.form select{
	width:682px;
	padding:5px;
	margin:5px 0 20px;
}

#sendMessage td.form textarea{
	width:672px;
	padding:5px;
	margin-top:5px;
	border: 1px solid #ccc;
}

#sendMessage #buttons{
	width:100%;
	margin:20px 0 10px -45px;
	clear:both;
}

#sendMessage h3 {
	font-size: 14px;
}
#sendMessage #contact-us {
	font-size: 12px;
	margin-top: 10px;
}

#sendMessage #meet-the-team {
	font-size: 12px;
	margin-top: 10px;
}

#map{
	width:248px;
	height:168px;
	background:#f2f2f2;
	border:1px solid #aaaaaa;
	margin:0 0 20px 0;
}